### Method

# Handy ViewSwitcher set_narrow_ellipsize

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_set_narrow_ellipsize (
      HdyViewSwitcher* self,
      PangoEllipsizeMode mode
    )

#### Description [src]

Sets the mode used to ellipsize the text in narrow mode.

Available since: 1.0

Sets property | `Handy.ViewSwitcher:narrow-ellipsize`

#### Parameters

`mode`

  Type: `PangoEllipsizeMode`

  A `PangoEllipsizeMode`.